.MErrore {
	background-color: #f2dede;
	border: 1px solid #eed3d7;
	color: #b94a48;
	padding: 2%;
	text-align: center;
}

.MConferma {
	background-color: #dff0d8;
	border: 1px solid #d6e9c6;
	color: #468847;
	padding: 2%;
	text-align: center;
}


/* Classi generiche per la gestione dei form */

.MSubmit {
	display: block;
	margin-right: auto;
	margin-left: auto;
    background-color: #27a452;
	border: 1px solid  #27a452;
    color: #ffffff;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 600;
	margin-top: 20px;
	padding-top: 2%;
	padding-right: 4%;
	padding-bottom: 2%;
	padding-left: 4%;
}

.MCampo {
   padding: 3%;
   margin-bottom: 2%;
   background-color: #ffffff;
   width: 100%;
}

.MCampoObbligatorio {
   padding: 3%;
   margin-bottom: 2%;
   background-color: #ffffff;
   width: 100%;
   border: 1px solid #27a452;
}


/* Mpaginazione */

#MPaginazioneContainer {
	text-align: center;
	margin-top: 20px;
}	

#MPaginazione {
	display: inline-block;
}

#MPaginazione LI {
	list-style-type: none;
	display: block;
	float: left;
	margin-left: 3px;
	margin-right: 3px;
}

#MPaginazione A {
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #dfe1e3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #606060;
	font-weight: bold;
}

#MPaginazione A.MFreccie {
	font-size: 20px;
	color: #a0a0a0;
	background-color: #ffffff;
	padding-left: 0px;
	padding-right: 0px;
}

#MPaginazione A.Act {
	background-color: #27a452;
	color: #ffffff;
}






/* Form Contatti */

.MForm {
	float: left;
	margin-right: 1%;
	margin-left: 1%;
	margin-bottom: 1%;
	width: 48%;
}

@media screen and (max-width: 767px) {
	.MForm {
		float: none;
		margin-right: 1%;
		margin-left: 1%;
		margin-bottom: 1%;
		width: 98%;
	}
}

#MSubmit.MForm,
#MMessaggio.MForm,
#MNewsletter.MForm,
#MPrivacy.MForm {
	float: none;
	width: 98%;
}

.MForm label {
	font-weight: normal;
}

textarea:focus,
input:focus {
    outline:none;
	border: 1px solid #fdca1b;
}

input {
	border: 1px solid #737a7e;
}